.bottom-header-inner:after{content:'';display:block;clear:both;}
.bottom-header-inner h1{display:inline-block;padding:12px 0;font-size:0;}
.bottom-header-inner h1 a{display:block;}
.bottom-header-inner h1 img{width: 188px; height: 50px;}
.bottom-header-inner h1 a div .logo-img-b{display:none;}
.bottom-header-inner h1 a div .logo-img-w{display:inline-block;}
.bottom-header-inner h1 > a span {display: inline-block;font-size: 18px;font-weight:500;color: #fff;padding-left: 10px;margin-left: 10px;vertical-align: middle;border-left: 1px solid #fff;line-height: 1;}
header.active .bottom-header-inner h1 > a span{color: #24417a;border-left: 1px solid #24417a;}
.gnb-wrap{float:right;}
.gnb{display:inline-block;padding:27px 0 0 0;vertical-align:middle;}
.gnb-ul > li{float:left;position:relative;padding:0 27px 25px;}
.gnb-ul > li > a{display:block;position:relative;font-weight:700;font-size:20px;color:#fff;line-height:28px;}
.gnb-ul > li:hover > a{color:#1f51a2;}
.gnb-ul > li:hover .sub-mn{display:block;}
.sub-mn{display:none;position:absolute;top:100%;left:50%;z-index:20;width:100%;padding:10px 10px 20px;background:#FFF;box-shadow:2px 2px 5px rgba(0,0,0,0.2);box-sizing:border-box;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.active .sub-mn{box-shadow:none;}
.sub-mn:after{content:'';position:absolute;top:0;left:0;width:100%;height:2px;background-color:#1f51a2;}
.sub-mn > li > a{display:block;padding:10px 0;font-size:14px;line-height:19px;text-align:left;word-break:keep-all;}
.sub-mn > li > a:hover, .sub-mn > li > a.active{color:#1f51a2;}
.btn-all-menu{display:inline-block;width:40px;height:40px;margin:0 0 0 45px;vertical-align:middle;}
.btn-all-menu.open{border:1px solid #fff;background:url(../img/common/btn-all-menu.png)no-repeat 50% 50%;}
.gnb-bg{display:none;position:absolute;top:100%;left:0;z-index:10;width:100%;background-color:#fff;box-shadow:0px 5px 4px 0px #666;}

.bottom-header-inner .icon-box{position:absolute;width:100%;box-sizing:border-box;padding:5px 10px;}
.bottom-header-inner .icon-box ul li{display:inline-block;margin:0 5px 0 0;vertical-align:middle;}
.bottom-header-inner .icon-box ul li:nth-child(2){margin:0;}
.bottom-header-inner .icon-box ul li > a{display:block;width:30px;height:30px;}
.bottom-header-inner .icon-box ul li:nth-child(1) > a{background:url(../img/main/youtube.png) no-repeat 50% 50%/cover;}
.bottom-header-inner .icon-box ul li:nth-child(2) > a{background:url(../img/main/insta.png) no-repeat 50% 50%/cover;}

.btn-menu{display:none;}
.slideMenu{display:none;}
.slide-close{display:none;}
.m-gnb-bg{display:none;}

@media screen and (max-width:1024px) {
	.bottom-header-inner h1{padding:18px 0 18px 10px;}
	.bottom-header-inner h1 img {width: 156px; height: auto;}
	.bottom-header-inner .gnb-wrap{display:none;}	
	.btn-menu{display:block;position:absolute;top:21px;right:10px;width:40px;height:36px;background:url(../img/common/btn-m-menu.png) no-repeat 0 0/100%;}
	
	.slideMenu{z-index:200;position:fixed;top:0px;right:-100%;width:100%;height:100%;background-color:#1f51a2;overflow-y:auto;}
	.slideMenu:before{content:'';position:absolute;top:-40px;left:-30px;width:80px;height:80px;background-color:rgba(255,255,255,0.1);transform:rotate(60deg);-ms-transform:rotate(30deg);}
	.slideMenu .login{display:inline-block;padding:20px;}
	.slideMenu .login span{display: inline-block;font-size: 20px;color:#fff;line-height:25px;}
	.slideMenu .login span:before{content:'';display:inline-block;margin: 0 10px 0 0;width: 40px;height: 40px;background:url(../img/common/ico-m-login.png) no-repeat 0 0/100%;vertical-align:middle;}
	.slideMenu .m-gnb{position:relative;min-height:calc(100% - 80px);background-color:#f5f5f5;}
	.slideMenu .dep1{width:40%;height:100%;padding:28px 0;box-sizing:border-box;}
	.slideMenu .dep1 > li > a{position:relative;display:block;z-index:15;padding:10px 0 10px 28px;background-repeat:no-repeat;font-weight:500;font-size:16px;color:#000;line-height:24px;box-sizing:border-box;}
	.slideMenu .dep1 > li > a:before{content:'';display:none;position:absolute;top:0;left:0;z-index:-10;width:100%;height:100%;left:12px;background-color:#000;border-radius:40px;}
	.slideMenu .dep1 > li > a.selected{color:#fff;}
	.slideMenu .dep1 > li > a.selected:before{display:block;}

	.slideMenu .dep2{display:none;position:absolute;top:0;right:0;padding:40px 10px 40px 35px;width:60%;height:100%;background-color:#fff;box-sizing:border-box;overflow-y:auto;}
	.slideMenu .dep2 > li{padding:15px 0;border-bottom:1px solid #f1f1f1;}
	.slideMenu .dep2 > li > a{display:block;position:relative;padding:0 0 0 35px;word-break:keep-all;}
	.slideMenu .dep2 > li > a.has-dep03-close{background:url(../img/common/bg-m-depth03-open.png) no-repeat right 20px top 50%;}
	.slideMenu .dep2 > li > a.has-dep03-open{background:url(../img/common/bg-m-depth03-close.png) no-repeat right 20px top 50%;}
	.slideMenu .dep2 > li > a span{display:inline-block;font-weight:400;font-size:16px;color:#555;line-height:22px;}
	.slideMenu .dep2 > li > a.selected, .slideMenu .dep2 > li > a.active{color:#000;}
	.slideMenu .dep2 > li > a.selected span, .slideMenu .dep2 > li > a.active span{font-weight:500;color:#1f51a2;}
	.slideMenu .dep3{display:none;padding:15px 0 0 35px;}
	.slideMenu .dep3 > li{padding:0 0 7px;}
	.slideMenu .dep3 > li:last-of-type{padding:0;}
	.slideMenu .dep3 > li > a{position:relative;font-weight:400;font-size:14px;color:#666;}
	.slideMenu .dep3 > li > a.active{font-weight:500;color:#1f51a2;}

	.slide-close{display:none;position:fixed;top:22px;right:20px;z-index:200;width:32px;height:32px;background:url(../img/common/btn-m-menu-close.png) no-repeat 0 0;background-size:100%;text-indent:-999999px;}
}

@media screen and (max-width:768px) {
	.btn-menu{top:22px;width:24px;height:22px;}
	.bottom-header-inner h1{padding:15px 0 15px 10px;}
	.bottom-header-inner h1 a div img{width: 128px;}
	.bottom-header-inner h1 > a span {font-size: 14px;}
	
	.slideMenu:before{top:-20px;left:-15px;width:50px;height:50px;}
	.slideMenu .login{padding:10px;}
	.slideMenu .login span{font-size:16px;line-height:21px;}
	.slideMenu .login span:before{margin:0 8px 0 0;width:30px;height:30px;}
    .slideMenu .m-gnb{min-height:calc(100% - 50px);}
	.slideMenu .dep1{width:40%;padding:14px 0;}
    .slideMenu .dep1 > li > a{padding:7px 0 7px 20px;font-size:14px;line-height:20px;}
    .slideMenu .dep1 > li > a:before{left:8px;}
    
	.slideMenu .dep2{width:60%;padding:20px 0;}
	.slideMenu .dep2 > li{padding:10px 0;}
	.slideMenu .dep2 > li > a{padding:0 40px 0 25px;}
	.slideMenu .dep2 > li > a.has-dep03-close{background-size:14px 8px;}
	.slideMenu .dep2 > li > a.has-dep03-open{background-size:14px 8px;}
	.slideMenu .dep2 > li > a span{font-size:14px;line-height:20px;}
	
	.slideMenu .dep3{padding:10px 0 0 25px;}
	.slideMenu .dep3 > li{padding:0 0 5px;}
	.slideMenu .dep3 > li > a.active:after{bottom:-4px;height:2px;}
	
	.slide-close{top:15px;right:10px;width:22px;height:22px;}	
}